Q
Problem solve Get help with specific problems with your technologies, process and projects.

What are the hardware requirements for SAP 6.4 GUI and NetWeaver 2004s?

Where to find the hardware prerequisites and requirements for SAP 6.4 GUI and NetWeaver 2004s.

Where can I find the hardware prerequisites and requirements for SAP 6.4 GUI and NetWeaver 2004s?
The supported platforms are described in the platform matrix ( http://service.sap.com/pam), NetWeaver 2004s > operating systems. The SAP GUI requirements are discussed in detail in OSS note 893348: Hardware and software requirement for NW2004s and note 26417: SAP GUI resources: Hardware and software.

Dig Deeper on SAP implementation and upgrades

Have a question for an expert?

Please add a title for your question

Get answers from a TechTarget expert on whatever's puzzling you.

You will be able to add details on the next page.

Start the conversation

Send me notifications when other members comment.

Please create a username to comment.

-ADS BY GOOGLE

SearchERP

SearchOracle

SearchDataManagement

SearchAWS

SearchBusinessAnalytics

SearchContentManagement

SearchHRSoftware

Close